Subject: AMAZON PPC
From: Ajay Varghese <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 19:13:17 +0000

Hey !  
  
It's AJ from **AsteroidX**. I gave you a call and thought I'd drop you an
email too.  
  
We work with sellers on Amazon to improve their sales and profitability
through Amazon PPC, as we are a preferred partner for Amazon.  
  
We help these sellers find the most cost effective Keywords to market their
products to provide the best ROI possible, inline with your business margins.  
  
Through our services we've been able to support our partners in Achieving
greater revenue that's profitable and it's the reason they sign with us.  
  
A little bit more about my company...  
  
We're the secret weapon for Amazon used by brands like Everlast,  
Disney, & the Inc. 500. We do this through imaginative, scientific  
Amazon Ad strategies we've developed over the last 7 years.  
  
Some quick facts:  
  
\- 18 Million in Ad Spend Under Management  
\- Amazon Partner, Amazon-certified  
\- Direct Communication with Amazon HQ  
\- Experienced, Hungry & Extremely Competitive  
  
I've linked case studies below, through them you'll be able to see our  
results for yourself.  
  
https://advertising.amazon.com/en-us/library/case-studies/asteroidx-
everlast?utm_source=Homepage  
  
https://www.asteroidx.com/our-case-studies-3/  
  
Would you like to squeeze in a quick 7 minute strategy call with us? You  
can book it here: https://calendly.com/daniel_ax/15min?month=2022-09  
  
You can find us at https://www.asteroidx.com/  
  
To your success,  
  
Ajay,  
 **Direct line : +1 773-694-9339  
Text: +1 773-694-9339.**